
  /*
  gunmetal: 1F363D
  green sheen: 70A9A1
  green sheen 50%: 609f97
  45%: 568f88;
  cambridge blue: 9EC1A3
  pastel gray: CFE0C3
  cornflower blue: 188FA7
  */


@font-face{
    font-family: "Linux Libertine";
    src: url("./fonts/LinLibertineDisplayO.woff2") format("woff2"),
         url("./fonts/LinLibertine_Rah.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "Linux Libertine";
    src: url("./fonts/LinLibertineOB.woff2") format("woff2"),
         url("./fonts/LinLibertine_RBah.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face{
    font-family: "Linux Libertine";
    src:	url("./fonts/LinLibertineOI.woff2") format("woff2"),
            url("./fonts/LinLibertine_RIah2.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}
@font-face{
    font-family: "Linux Libertine";
    src:	url("./fonts/LinLibertineOBI.woff2") format("woff2"),
            url("./fonts/LinLibertine_RBIah.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

html {
    font-size: 14pt;
    font-weight: normal;
    color:#1F363D;
    font-family: 'Linux Libertine', serif;

}

* {
    box-sizing: border-box;
}


body {
    background-color:#444;
}


.row:after {
    content: "";
    display: table;
    clear: both;
}
.shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

h1 {
    font-family: 'Lora', serif;

    font-weight: 700;
    color: #1F363D;
    font-size: 30pt;
    margin-top: 10px;
    margin-bottom: 5px;
}

li {
    padding-top: 3px;
    padding-bottom: 3px;
}

h2 {
    font-family: 'Lora', serif;
    font-weight: bold;
    color: #1F363D;
    font-size: 20pt;
    margin-top: 5px;
    margin-bottom: 10px;
}


.title {
    text-transform: uppercase;
    color:#568f88;
    font-size:12pt;
}

.pubrow {
    background-color:#fff;
    border-radius:5px;
    margin-bottom:10px;
    padding:5px;
}

.pubrow:after {
    content: "";
    display: table;
    clear: both;
}

.pubimg {
    width:160px;
    float:left;
}

.pubbox {
    margin-left: 170px;
    padding:5px;
    padding-top:2px;
    min-height:95px;
    font-size: 12pt;
}

.pubtitle {
    font-family: 'Lora', serif;
    font-weight: bold;
    font-size: 14pt;
    margin-bottom:2px;
    color: #1F363D;
}

.pubauthors {
    color: #568f88;
}

.pubjournal {
    color: #568f88;
    font-style: italic;
}

.publinks {
    color: #CFE0C3;
    text-align:right;
    height:25px;
    padding:5px;
    font-size:10pt;
}

div.pubimg img {
    width:100%;
    display: block;
    border-radius: 2px;
}

.pubbib {
    display: none;
    padding:4px;
    padding-left:10px;
    background-color: #CFE0C3;
    background-color: #e4eedd;
    border-radius:3px;
    margin-top:10px;
}

pre {
    font-size: 8pt;
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;
    font-family: monospace;
    color: #666;
}

div.publinks a {
    font-weight: bold;
  font-size: inherit;
  color: #9EC1A3;
  color: #70A9A1;
  color: #5f9568;
}

a {
    color: #9EC1A3;
    color: #5f9568;
    font-size: inherit;
}


hr {
    border: 1px solid #CFE0C3;
}

.pubbox hr {
    border: 0.5px solid #CFE0C3;
    margin: 0px;
    margin-bottom: 2px;
}

.main {
    width:900px;
    padding:30px;
    margin:auto;
    background-color:#eee;
    border-top-left-radius: 5px;
    border-top-right-radius:5px;
}

.footer {
    margin:auto;
    width:900px;
    padding:30px;
    background-color:#CFE0C3;
    border-bottom-left-radius: 5pt;
    border-bottom-right-radius: 5pt;
}

span {
    font-size: inherit;
}

.bio {
    width: 75%;
    float: left;
}

.copy {
    border-radius:4px;
    display:inline-block;
    background-color: #eee;
    padding: 5px;
    font-family: sans-serif;
}

/* Mobile */
@media only screen and (max-device-width: 667px) {

    html {
        font-family: serif;
    }

    .main {
        width: 100%;
        padding: 10px;
    }

    .footer {
        width: 100%;
        padding: 10px;
    }

    .bio {
        width: auto;
        float: none;
    }

    * {
        font-size: 30pt;
    }

    .pubtitle {
        font-size: 20pt;
    }

    .pubbox {
        font-size: 16pt;
    }


    h1 {
        font-size: 60pt;
    }
    h2 {
        font-size: 45pt;
    }

    .publinks {
        height:50px;
        padding:4px;
        font-size:25pt;
    }


}
